{
  "required": true,
  "minVersion": "0.8",
  "package": "net.pietru.omni_power.mixins",
  "compatibilityLevel": "JAVA_17",
  "mixins": [],
  "client": [],
  "injectors": {
    "defaultRequire": 1
  }
}